
Ryzom - Bug # 999

Status: Closed Priority: Normal
Author: kervala Category: OS: GNU/Linux
Created: 06/23/2010 Assignee: kervala
Updated: 07/28/2010 Due date:
Subject: Viewport doesn't resize when switching to fullscreen under Linux
Description

In some cases (Compiz ?), when switching to a screen mode smaller than desktop one, Ryzom window keep the same size as
desktop and we can scroll in it.

We should fix this and make desktop size (root window) exactly the same as fullscreen mode.

History
#1 - 07/13/2010 09:49 am - kervala
- Status changed from New to Rejected

XRandR implementation fixed this and we can't workaround it with XF86VidMode extension.

#2 - 07/13/2010 09:49 am - kervala
- Status changed from Rejected to Resolved
- Assignee set to kervala
- Target version set to Version 0.8.0
- % Done changed from 0 to 100

#3 - 07/13/2010 09:50 am - kervala
- Status changed from Resolved to Closed

#4 - 07/28/2010 10:11 am - kervala
- Category changed from NeL: General to OS: GNU/Linux
